import QtQuick
import QtQuick.Controls
import QtQuick.Layouts

import "../../components"

import Artix.Core
import Artix.Gui

/**
 * @brief Делегат для заголовка ChoiceList
 */
GroupBox {
    leftPadding: 24
    rightPadding: 24
    topPadding: 16
    bottomPadding: 16
    width: parent.width
    height: 72
    Line {
        anchors.top: parent.bottom
        x: -16
        width: parent.width + 32
        strokeWidth: 2
        color: Style.parameter("color.grayBorder")
    }
}
